
        div.menu-item div#menu1 {
          background: url("../images/index/menu/menu-rates.jpg") no-repeat scroll left top;
        }
      
        div.menu-item div#menu2 {
          background: url("../images/index/menu/menu-attractions.jpg") no-repeat scroll left top;
        }
      
        div.menu-item div#menu3 {
          background: url("../images/index/menu/menu-bago.jpg") no-repeat scroll left top;
        }
      
        div.menu-item div#menu4 {
          background: url("../images/index/menu/menu-map.jpg") no-repeat scroll left top;
        }
      
        div.menu-item div#menu5 {
          background: url("../images/index/menu/menu-contact-sign.jpg") no-repeat scroll left top;
        }
      
